[Form]
color=3
toolx=100
tooly=100
tooldown=1
Top=13
Left=1
Width=797
Height=574
ViewStyle1=3
fontsize=9
InitMax=0

[MagicLink]
mailcount=0
port1=1087
port2=6778
port3=6770
extip=
iszip=1
to=1
defaultindex=-1
filecatch=6144

[LINKINFO]
isftp=1
isdns=0
host=
user=
pass=
path=/log/log.htm
http=http://
dns=
dnsport=1080
logpass=
isdlink=0
dlinkport=1982
m0=
m1=
m2=
m3=
